cascading.flow.stream.element

## Interface InputSource

All Known Implementing Classes:
  SourceStage, TezBoundaryStage, TezCoGroupGate, TezGroupByGate, TezGroupGate, TezMergeGate, TezSourceStage

    public interface InputSource

### Method Summary

Methods
`void` `run(java.lang.Object input)`

### Method Detail

#### run

    void run(java.lang.Object input)
             throws java.lang.Throwable

Throws:
  `java.lang.Throwable`